package com.mx.dla.dda.contrato.fees.dtos;

import java.io.Serializable;

public class TipoSuscriptorDTO implements Serializable{
			
	private static final long serialVersionUID = 1L;
	private int idTipoSuscriptor;
	private String descripcion;
	private String claveTipo;
	private int estatus;
	
	public TipoSuscriptorDTO(){} 
	
	public TipoSuscriptorDTO(int idTipoSuscriptor, String descripcion) {	
		this.idTipoSuscriptor = idTipoSuscriptor;
		this.descripcion = descripcion;
	}
	public int getIdTipoSuscriptor() {
		return idTipoSuscriptor;
	}
	public void setIdTipoSuscriptor(int idTipoSuscriptor) {
		this.idTipoSuscriptor = idTipoSuscriptor;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	public String getClaveTipo() {
		return claveTipo;
	}
	public void setClaveTipo(String claveTipo) {
		this.claveTipo = claveTipo;
	}
	public int getEstatus() {
		return estatus;
	}
	public void setEstatus(int estatus) {
		this.estatus = estatus;
	}

	
	
}
